#mainwrap {
	margin:				0;
	padding:			0;

	width:				100%;

	overflow:			hidden;
}

.inner {
	position:			relative;

	margin:				0 auto 0 auto;
	padding:			0;
	
	overflow:			hidden;
}

#headerwrap {
	position:			absolute;
	top:				0;
	left:				0;

	width:				300px;
	height:				300px;
	
	z-index:			100;
}

#headerwrap.fixed {
	position:			fixed;
	top:				0;
}

 #headerwrap .link-home {
	position:			relative;
	display:			block;
	
	width:				300px;
	height:				300px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;

	background-image:	url('../images/logo_zoommm.png');
	background-repeat:	no-repeat;
	background-position:left top;
	background-size:	contain;
}

#navtrigger {
	display:			none;	
}

#navwrap {
	position:			fixed;
	z-index:			99;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100px;
	
	margin:				0;
	padding:			0;
	
	text-align:			right;
}	

#navwrap ul,
#navwrap li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;

	height:				30px;

	margin:				5px 0;
	padding:			0 20px;

	font-size:			40px;
	line-height:		100px;
	text-transform:		lowercase;
	text-decoration:	none;
	opacity:			1;
	color:				rgb(255,255,255);
	transition:			all 0.5s;
	text-shadow:		0 0 20px rgba(0,0,0,1);

}

#navwrap a:hover,
#navwrap a.active {
	color:				rgb(255,153,0);
}

#navwrap li:last-child a {
	margin-right:		25px;
}

#navwrap ul ul  {
	display:			none;
}

#contentwrap {
	margin:				0;
	padding:			0;
}

#contentwrap:after {
	display:			block;
	content:			' ';
	clear:				both;
}

.parallax {
	margin:				0;
	padding:			0;

	width:				100%;

	background-size:	cover;
	background-repeat:	no-repeat;
	background-position:center;
	background-attachment:	fixed;
}

.parallax header {
	margin:				125px auto 50px auto;
	padding:			0;

	max-width:			990px;
	
	text-align:			center;
}

.parallax article {
	position:			relative;
	
	max-width:			800px;

	margin:				0 auto 0 auto;
	padding:			0;
	
	text-align:			center;
}

.parallax article.portfolio {
	max-width:			900px;
	height:				500px;

	top:				50%;	
	
	font-size:			0;
	
	margin:				-250px auto 0 auto;	

	overflow:			hidden;
	
/*	box-shadow:			0 0 20px rgba(0,0,0,0.8); */
}

.parallax article.portfolio section {
	position:			relative;
	float:				left;
		
	display:			block;
	
	margin:				0;
	padding:			0;
	

	box-sizing:			border-box;
	width:				75px;
	height:				50px;
	overflow:			hidden;
	
	font-size:			20px;	
	
	background-position:center;
	background-size:	cover;
	
	border:				1px solid rgba(0,0,0,0);
}


.parallax article.portfolio section:first-child {
	width:				450px;	
	height:				300px;
}

.parallax article.portfolio section:nth-child(2),
.parallax article.portfolio section:nth-child(3),
.parallax article.portfolio section:nth-child(4),
.parallax article.portfolio section:nth-child(5),
.parallax article.portfolio section:nth-child(6),
.parallax article.portfolio section:nth-child(7),
.parallax article.portfolio section:nth-child(8),
.parallax article.portfolio section:nth-child(9),
.parallax article.portfolio section:nth-child(10),
.parallax article.portfolio section:nth-child(11) {
	height:				150px;	
}

.parallax article.portfolio section:nth-child(2),
.parallax article.portfolio section:nth-child(3),
.parallax article.portfolio section:nth-child(7),
.parallax article.portfolio section:nth-child(8) {
	width:				225px;
}

.parallax article.portfolio section:nth-child(4),
.parallax article.portfolio section:nth-child(5),
.parallax article.portfolio section:nth-child(6) {
	width:				150px;	
}


.parallax article.portfolio section a {
	position:			absolute;
	z-index:			99;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;	
	overflow:			hidden;

	text-align:			left;
	text-indent:		-9999px;
}

.parallax article.portfolio section img {
	position:			absolute;
	z-index:			90;

	top:				-9999px;
	left:				-9999px;
	right:				-9999px;
	bottom:				-9999px;

	margin:				auto;
	padding:			0;
	
	width:				auto;
	height:				100%;	
}


.parallax article:after {
	display:			block;
	content:			' ';
	clear:				both;	
}

#splash.parallax article,
#splash.parallax header {
	visibility:			hidden;
}

#primary {
	margin:				0;
	padding:			0;
}

#primary article {
	position:			relative;
	
	max-width:			600px;

	margin:				0 auto 0px 275px;
	padding:			100px 0 0 0;
	
	overflow:			hidden;
}

#primary article > h1 {
	margin:				0 0 30px 0;	
	
	max-width:			150px;
	
	overflow:			visible;
	
	
	font-size:			275%;
	letter-spacing:		-2px;
	line-height:		85%;
}

#secondary {
	margin:				0;
	padding:			0;
}

#footerwrap {
	position:			fixed;
	bottom:				0;
	right:				0;

	width:				300px;
	height:				300px;
	
	z-index:			100;
}

 #footerwrap .link-home {
	position:			relative;
	display:			block;
	
	width:				300px;
	height:				300px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;

	background-image:	url('../images/byline_zoommm.png');
	background-repeat:	no-repeat;
	background-position:right bottom;
	background-size:	contain;
}

.alignleft {
	float:				left;

	margin:				0px 40px 20px 0px;
	padding:			0px;	
}

.alignright {
	float:				right;

	margin:				0px 0px 20px 40px;
	padding:			0px;	
}


.readmore {
	display:			block;
	text-align:			right;
}


.gallery {
	position:			relative;

	float:				right;

	width:				65%;

	margin:				0 0 75px 5% !important;
}

.gallery:after {
	content:			' ';
	display:			block;
	clear:				both;	
}

dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			left;		
}

.gallery .gallery-item {
	position:			relative;
	
	margin-top:			0 !important;
	margin-bottom:		5%;
	padding:			0;
	
	line-height:		0;
}

.gallery .gallery-item img {
	width:				90%;
	height:				auto;
	
	border:				none !important;
}

.gallery .gallery-caption {
	position:			absolute;
	margin:				0;
	padding:			5% 5% 10% 5%;
	left:				0;
	top:				0;
	
	width:				80%;
	color:				rgb(255,255,255);
	line-height:		120%;
	font-size:			14px;
	text-align:			right;
	font-weight:		600;
	
	pointer-events:		none;
	
	opacity:			0;
	transition:			all 1s;
	
	background-color:	rgb(0,0,0);
}

.gallery .gallery-item:hover .gallery-caption {
	opacity:			1;
}

.row {
	clear:				both;
}

.col {
	float:				left;
	margin:				0 6% 0 0;

	width:				44%;
}

@media (max-width: 1024px) {
	.parallax  {
		background-attachment: scroll;	
	}
}


@media (max-width: 1280px) {
	body {
		font-size:			20px;
	}
	
	#headerwrap,
	#footerwrap {
		width:				200px;
		height:				200px;
	}
	
	#headerwrap .link-home,
	#footerwrap .link-home {
		width:				200px;
		height:				200px;
	}
}

